# Generated by Django 3.1.2 on 2020-10-15 05:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='matkul',
            old_name='semester',
            new_name='tahun',
        ),
    ]
